Bug 204551 - New version available/needed
Summary: New version available/needed
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fontforge (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Roozbeh Pournader
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-29 21:03 UTC by Frank Arnold
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 20061019-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-09 13:40:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Arnold 2006-08-29 21:03:46 UTC
Description of problem:
I maintain linux-libertine-fonts and just tried to update it. During the build
with the fontforge package provided in Extras the process runs forever. With the
current version 20060822 everything went fine.
My buildsystem is x86_64 if that matters.

Version-Release number of selected component (if applicable):
fontforge-20060125-6.fc5

How reproducible:
Everytime

Steps to Reproduce:
cvs co linux-libertine-fonts
cd linux-libertine-fonts/devel
make noarch

Actual results:
Build process hangs with constant 100% CPU usage

Expected results:
Build should take less than a minute


Note You need to log in before you can comment on or make changes to this bug.